package it.integry.integrywmsnative.core.rest.model.uds;

import java.math.BigDecimal;

import it.integry.integrywmsnative.core.model.MtbColr;

public class EditUDSRowRequestDTO {

    private MtbColr sourceMtbColr;
    private BigDecimal newQtaTot;
    private BigDecimal newQtaCnf;
    private BigDecimal newNumCnf;


    public MtbColr getSourceMtbColr() {
        return sourceMtbColr;
    }

    public EditUDSRowRequestDTO setSourceMtbColr(MtbColr sourceMtbColr) {
        this.sourceMtbColr = sourceMtbColr;
        return this;
    }

    public BigDecimal getNewQtaTot() {
        return newQtaTot;
    }

    public EditUDSRowRequestDTO setNewQtaTot(BigDecimal newQtaTot) {
        this.newQtaTot = newQtaTot;
        return this;
    }

    public BigDecimal getNewQtaCnf() {
        return newQtaCnf;
    }

    public EditUDSRowRequestDTO setNewQtaCnf(BigDecimal newQtaCnf) {
        this.newQtaCnf = newQtaCnf;
        return this;
    }

    public BigDecimal getNewNumCnf() {
        return newNumCnf;
    }

    public EditUDSRowRequestDTO setNewNumCnf(BigDecimal newNumCnf) {
        this.newNumCnf = newNumCnf;
        return this;
    }
}
